Frecuentemente publicamos actualizaciones de nuestra documentación. Es posible que la traducción de esta página esté en curso. Para conocer la información más actual, visita la documentación en inglés. Si existe un problema con las traducciones en esta página, por favor infórmanos.
Versión del artículo: GitHub.com

Navegadores compatibles

Diseñamos GitHub para admitir las últimas versiones de los navegadores web. Admitimos las versiones actuales de Chrome, Firefox, Safari, y Microsoft Edge.

En este artículo

Lanzamiento de soporte extendido de Firefox

Nos esforzamos para admitir el más reciente Lanzamiento de soporte extendido (ESR) de Firefox. Las versiones anteriores de Firefox pueden inhabilitar algunas funciones en GitHub y necesitan la última versión de Firefox.

Construcciones de programador y beta

Puedes encontrar errores inesperados en beta y en construcciones de programador de nuestros navegadores compatibles. Si encuentras un error en GitHub en uno de estas construcciones no lanzadas, verifica que también exista en la versión estable del mismo navegador. Si el error solo existe en la versión inestable, considera informar el error al programador del navegador.

Pregunta a una persona

¿No puedes encontrar lo que estás buscando?

Contáctanos